* { margin:0; padding:0; } /* set everything to 0 margin/padding -> makes it consistent across all browsers */
html, body {height: 100%;}
.normal ol,.mceContentBody ol, .normal ul,.mceContentBody ul{ margin-left:16px; }
img{border:0;}
input { padding: 1px }
textarea { padding: 2px }
html { overflow-y:scroll; }  /* prevent scrollbar disappearing making page jump */
table{margin:inherit;}

/* end beweb standard CSS reset */
/* --------------------------------------------------------------------------------------- */
/* inline document download icons for attachments in html content area */
/* --------------------------------------------------------------------------------------- */

.normal a[href$='.pdf'] { padding-left:20px; background:transparent url(images/filetypes/PDF_small.gif) no-repeat left; }
.normal a[href$='.doc'] { padding-left:20px; background:transparent url(images/filetypes/doc_small.gif) no-repeat left; }
.normal a[href$='.docx'] { padding-left:20px; background:transparent url(images/filetypes/doc_small.gif) no-repeat left; }
.normal a[href$='.xls'] { padding-left:20px; background:transparent url(images/filetypes/xls_small.gif) no-repeat left; }
.normal a[href$='.xlsx'] { padding-left:20px; background:transparent url(images/filetypes/xls_small.gif) no-repeat left; }
.normal a[href$='.ppt'] { padding-left:20px; background:transparent url(images/filetypes/ppt_small.gif) no-repeat left; }
.normal a[href$='.zip'] { padding-left:20px; background:transparent url(images/filetypes/zip_small.gif) no-repeat left; }

/* --------------------------------------------------------------------------------------- */


/* begin admin tinymce override */
body#tinymce{background:#fff;}
body#tinymce table{margin:0 0 10px 0;}
body#tinymce a:link{
	/*color:#003f96!important;*/
}

/* content tables */
body#tinymce table, div.normal table{
	padding:0;
	margin:0 0 10px 0;
	border:0;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-collapse:collapse;
}
body#tinymce table td, div.normal table td{	
	padding:5px;
	border:0;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}

body#tinymce table.table-no-gridlines, div.normal table.table-no-gridlines{
	padding:0;
	margin:0 0 10px 0;
	border:0;
	border-collapse:collapse;
}
body#tinymce table.table-no-gridlines td, div.normal table.table-no-gridlines td{	
	padding:5px;
	border:0;
}
body#tinymce table.table-small, div.normal table.table-small{
	padding:0;
	margin:0 0 10px 0;
	border:0;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-collapse:collapse;
	color:#777;
	font-size:10px;
}
body#tinymce table.table-small td, div.normal table.table-small td{	
	padding:5px;
	border:0;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
}

body#tinymce table td p, div.normal table td p{ /* FF fix */
	margin:0;
}
/*end content tables*/

body#tinymce ol{
	margin-left:24px;
}

body#tinymce ul{
	margin-left:20px;
	list-style:disc;
}


body#tinymce ul li, .normal ul li{
    list-item-style: disc;
    margin-top:10px;
    padding-left:5px;
    margin-left:0;
}

/* end admin tinymce override */

blockquote {
	background: url(images/openquote.gif) 0 0 no-repeat;
	padding-left: 30px;
	font-style: italic;
	margin:15px 0;
}
blockquote p {
	background: url(images/closequote.gif) right bottom no-repeat;
	display: block;
	padding-right: 30px;
	text-align:justify;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#444;
}

body { transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; opacity: 1!important; }
body{
	background: #f1efe3 url('images/body-bg.png') 0 0 repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	color:#555;
}

@font-face {
    font-family: 'CopperplateGothicLightRegular';
    src: url('fonts/coprgtl-webfont.eot');
    src: url('fonts/coprgtl-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/coprgtl-webfont.woff') format('woff'),
         url('fonts/coprgtl-webfont.ttf') format('truetype'),
         url('fonts/coprgtl-webfont.svg#CopperplateGothicLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ITCGaramondBookRegular';
    src: url('fonts/garamond-book-webfont.eot');
    src: url('fonts/garamond-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/garamond-book-webfont.woff') format('woff'),
				url('fonts/garamond-book-webfont.ttf') format('truetype'),
         url('fonts/garamond-book-webfont.svg#ITCGaramondBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

input, textarea, select{ font-family:Arial, Helvetica, sans-serif; font-size:11px; border-width:1px; }
a{ outline: none; color:#000; text-decoration:none; }
a:hover{ text-decoration:underline; }
p{ font-size: 12px; color: #555; }

h1{
	color:#8e7a19;
	font-size:21px;
	line-height:24px;
	margin-bottom:15px;
	font-family: CopperplateGothicLightRegular;
	font-weight: normal;	
	}
h2{
	color:#8e7a19;
	font-size:18px;/*24px*/
	font-weight: normal;
	margin-bottom: 15px;
	font-family: CopperplateGothicLightRegular;
	}
h2.alt{
	color:#8e7a19 !important;
	font-size:21px;
	line-height:24px;
	margin-bottom:15px;
	font-family: CopperplateGothicLightRegular;
	font-weight: normal;
	}	
h3{
	color:#1d1d1b;
	font-size:14px;
	margin-bottom:5px;
	font-weight: normal;
	font-family: Arial;
	}
h3.alt{	color:#8a7b5f !important; text-transform: uppercase; font-size: 15px;}
#content h3 a{ color:#1d1d1b !important; font-size:14px !important; font-family: Arial;}
#content h3 a:hover{ text-decoration: none; }
h4{
	color: #8e7a19;
	font-size:14px;
	font-family: CopperplateGothicLightRegular;
	font-weight: normal;
}
h5{
	color: #1d1d1b;
	font-size:13px;
	font-family: CopperplateGothicLightRegular;
	font-weight: normal;
}
h6{
	color: #8e7a19;
	font-size:12px;	
}
table{ margin: 0; padding: 0; }
hr{
	clear: both;
	/*width: 978px;*/
	margin: 10px 0;
	border-top:1px solid #dadad7;
	border-bottom:1px solid #dadad7;
	border-left:none;
	border-right:none;
	}
.news hr{ margin-top: 4px; }
hr.smaller{ width: 650px; }
td{ line-height: 15px; vertical-align:top; font-size: 13px; padding-bottom: 12px; }
.home hr{margin: 20px 0;}
#wrapper{
	width:996px;
	min-height: 100%;
	margin: 4px auto;
	position:relative;
	text-align:left;
	margin-bottom:0;
}

/* header and navigation classes*/
#header{ background-color: #fff; height: 331px; padding-left: 8px; position: relative; border-right: 8px solid #fff; z-index: 99;}
#header a, #header p{ color: #fff; }
#logo{ background: url('images/logo.png') 0 0 no-repeat; width: 280px; height: 144px; display: block; top: 0; left: 50%; margin-left: -140px; position: absolute;}
#broker-login{ background: url('images/nav-gold-bg.png') 0 0; padding: 4px 4px; display: block; position: absolute; top: 0; right: 0; }
#broker-login:hover{ text-decoration:none;background-image:none;background-color:#8E7A19;}
.photo-credit{ background: url('images/photo-credit-gray-bg.png') 0 0; padding: 4px 4px; display: block; position: absolute; right: 12px; bottom: 60px; z-index: 50; }
#image-slide{ width: 980px; height: 323px; position: absolute; z-index: 0; }
#image-slide .slide{ display:none;position:absolute;top:0;left:0;border:none;}

#nav{ position: absolute; bottom: 16px; left: 20px; z-index: 99; }
#nav li{ background: url('images/nav-gold-bg.png') 0 0; list-style: none; float: left; }
#nav li:hover, #nav li.active{ background: #fff; }
#nav li a{ font-family: CopperplateGothicLightRegular; font-size: 14px; padding: 10px 11px 9px 11px; display: block; }
#nav li:hover a, #nav li.active a{ text-decoration: none; color: #1d1d1b; }
#nav li:hover .nav-dropdown{ display: block; }

/* Dropdown Menu */
#nav .nav-dropdown{ position: absolute; z-index: 30; margin-top: -35px; display: none; background-color: #fff; }
#nav .nav-dropdown li{ background: #fff url('images/small-nav-line.png') bottom no-repeat; clear: both; }
#nav .nav3 .nav-dropdown li{ width: 192px; }
#nav .nav6 .nav-dropdown li{ width: 236px; }
#nav .nav-dropdown li:hover .no-image{ border-bottom: 1px solid #8e7a19; }
#nav .alt-dropdown li{ background: #fff url('images/longer-nav-line.png') bottom no-repeat; }

#nav .nav-dropdown li:hover{ background-color: #8e7a19; background-image: none; margin-top: -1px; padding-bottom: 1px; }
#nav .nav-dropdown li a{ color: #8e7a19; padding-left: 27px; display: block; }
#nav .nav-dropdown li:hover a{ color: #fff; margin-bottom: -1px; }

#nav .nav-dropdown .first a{ background-color: #fff; color: #1d1d1b; display: block; padding-left: 11px; border-bottom: 3px solid #d2caa3; padding-bottom: 7px; }
#nav .nav-dropdown .first:hover{ margin-top: 0px; padding-bottom: 0px; }
#nav .nav-dropdown .first a:hover{ color: #1d1d1b; }

#nav .shadow:hover{	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
}


/* Main Container classes  */
#content{ background: #fff; width: 987px; position: relative; margin-top: 16px; padding: 5px 0 0 9px; min-height: 367px; z-index: 0;overflow:auto; padding-bottom: 210px; }
#content p{ font-size: 12px; line-height: 17px; }
#content a{ font-family: CopperplateGothicLightRegular;  font-size: 11px; }
#content li{ margin-left: 20px; font-size: 12px; }
#content .column-left{ width: 646px; float: left; margin-right: 20px; }
#content .column-left .introArt{ font-weight: bold; margin-bottom: 20px; }
#content .column-right{ width: 310px; float: left; margin-top: 45px; }
#content .contactUs img{ margin-bottom: 7px; }

.home .intro{ width: 620px; }
.home .our-story{ width: 295px; }
.home .intro p, .home .our-story p{  font-size: 14px !important; line-height: 19px !important; }
.home .column-left{ width: 630px !important; float: left; margin-right: 24px !important; padding-left: 9px; }
.home .column-right{ width: 310px; float: left; margin-top: 0px !important; }

/* Banner */
#banner{ list-style:none;margin:0;padding:0; }
#banner li{ background-color:#8e7a19 ; width: 296px; height: 125px; float: left; margin:0 3px 0 13px;	padding-left: 13px; position: relative; 
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}
#banner li h2{ color: #fff; font-family: CopperplateGothicLightRegular; font-weight: bold; font-size: 16px; margin: 3px 0 4px 0; line-height: 29px; }
#banner li p{ width: 180px; color: #fff; font-size: 12px !important; line-height: 14px !important; }
#banner li .overlay{ position: absolute;z-index:100;width:108px;height:89px;background:url(images/promo_overlay.png) 0 0 no-repeat;right:0;bottom:0;}
#banner li img{ position: absolute; right: 0; bottom: 0;z-index:10; }

/* Button */
.std-button{ background: #777262 url('images/white-arrow.png') 8px 9px no-repeat; padding: 3px 18px 4px 20px; margin-top: 14px; float: left; color: #fff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.button-alt{ background: #fff url('images/brown-arrow.png') 8px 9px no-repeat; color: #8a7b5f !important; position: absolute; bottom: 11px; left: 11px; }

/* News Article */
.news-article{ float: left; margin-bottom: 12px; position: relative; }
.news-article h3{ margin-bottom: 10px;}
.news-article img { float: left; margin-right: 6px; width: 67px; height: 67px; margin-bottom: -2px !important;} 
.news-article .descr { margin-top: -4px; width: 400px; float: left; min-height: 69px;} 
.news-article .descrAlt { margin-top: -4px; } 
.news-article div{ background: #777262; display: block; height: 23px; width: 100%; float: left; margin-top: 8px; }
.news-article div p{ float: left; color: #fff; margin: 3px 0 0 7px; font-size: 10px !important; }
.news-article div a{ float: right; background: #777262 url('images/white-arrow.png') 0 6px no-repeat; margin: 3px 9px 0 0; padding-left: 12px; color: #fff;}
.newsRowWidth{ width: 978px !important; }
.news-images{ float: left;  margin-right: 20px;}

/* sitemap */
.sitemap ul{ list-style: none; margin-left: 30px; }
.sitemap ul li a{ font-size: 14px !important; }
.sitemap .parent{ margin-top: 15px; }
.sitemap .child{ padding-left: 30px; line-height: 20px; }
.sitemap .child a{ color: #444; }


/* Contact Us */
.contact{ margin: 20px 0 0 45px; }
.contact table{ float: left; }
.contact .v-line{ display: block; width: 2px; height: 370px; background-color: #dadad7; float: left; margin: -10px 25px 0 25px; }
.contact .enquiries{ float: left; margin-left: 10px; }
.contact .enquiries form{ float: left; }
.contact .enquiries form .std-button{ width: 74px; color: #fff; line-height: 17px; cursor: pointer; border: 0px; font-family: CopperplateGothicLightRegular; }
.contact .enquiries label{ color: #999; margin-bottom: 2px; display: block; }
.contact .enquiries label span{ color: #cc0000; margin-left: 3px; }
.contact .enquiries input{ display: block; margin-bottom: 5px; width: 195px; }
.contact .enquiries textarea{ display: block; width: 195px; height: 100px; }
.column-left.contactWidth{ width: 670px !important; margin-right: 0 !important; }

.contact-person{ width: 308px; float: left; margin: 8px 15px 5px 0; } 
.contact-person img{ float: left; margin-right: 10px; }
.contact-person a{ color: #999 !important; font-family: Arial, Helvetica, sans-serif !important; font-size: 12px !important; }
.contact-person p span{ color: #333; font-weight: bold; }

/* Documents */
.documents{ margin-top: 20px; border-bottom: 2px solid #dadad7; padding-bottom: 23px; }
.documents .title{ color: #000; margin-bottom: 7px; }
.documents .file{ float: right;  }
.documents .file a{ color: #000 !important; font-family: Arial, Helvetica, sans-serif !important; font-size: 13px !important; }
.documents .normal{ margin-top: 0px !important; }

/* Footer */
#footer-wrapper{ background: #d2caa3 url('images/footer-bg.jpg') 50% 0 no-repeat; position: relative;
	margin-top: -210px; /* negative value of footer height */
	height: 210px;
	clear:both; }
#footer{ padding: 0 0 30px 0; width: 996px; margin: 0px auto; }
#footer li{ list-style: none; }
#footer .logos{	margin: 50px 0 0 0; float: left; background-color: #fff; width: 100%; padding: 5px 0 2px 0; text-align: center; }
#footer .logos li{ display: inline; margin: 0 15px; }

#footer .footer-nav{ float: left; margin: 25px 0 0 0; text-align: center; width: 100%; }
#footer .footer-nav li{ display: inline; margin: 0 10px; margin-bottom: 3px; }
#footer .footer-nav li a{ color: #8e7a19; font-size: 11px; text-transform: uppercase;}
#footer .footer-nav li.backtotop { display:none;}

#footer .footer-info{ float: left; margin: 10px 0 0 180px; }
#footer .footer-info li{ float: left; padding-left: 8px; }
#footer .footer-info li span{ border-right: 1px solid #1d1d1b; height: 10px; position: absolute; padding-left: 3px; margin-top: 3px;  }
#footer .footer-info li a{ color: #8e7a19; font-size: 11px; text-transform: uppercase;}


.credit-wrap{float:left;margin:0 20px 10px 0;}
.credits{font-size:10px;font-weight:bold;color:#333; }
.column-right .credits{ float: left; }
label.error{ color: Red !important; margin-top: -22px; margin-left: 205px; float: left; font-size: 9px;}

/*settings*/
.clear{clear:both;height:0;font-size:1px;}
.marginR-3{ margin-right: -3px !important; }
.margin-top{ margin-top: 3px; }
.black{ color: #1d1d1b !important;}
.no-image{ border-bottom: 1px solid #fff; }
.width{ width: 480px; }
.font1{ color: #8a7b5f; font-family: CopperplateGothicLightRegular; font-size: 12px; width: 80px; }
.white-line{ width: 100%; background-color: #fff; height: 8px; }
.send{ float: left; }
.broker .normal{ margin-top: 15px; }
.height{ height: 30px; }

/* Login */
table.svyLogin  { position: relative; top: 30px; left: 50%; width: 400px; margin-left: -200px;}
.svyLogin td { padding: 5px 5px !important; color: #000; }
table.svyLogin td input.loginfield  { width: 250px;}
.svyLogin
{
	border: #777262 1px solid;
	padding: 0;
	background-color: #fff;
	border-collapse: collapse;
	clear: both;
}
.svyLogin .right{ text-align: right; }
.svyLogin .std-button{ border: none; margin-top: 0; }
.dataheading
{	
	line-height: 22px;
  font-size: 10pt;
  font-weight: bold;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #ccc;
  color: #fff !important;
	background-color: #777262;
}
.field-validation-error, .InfoMessage{ margin: 0 0 -30px 295px; float: left; }

/*logout*/
.broker_logout{float:right;padding-right:16px;}

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}